{
  "title":"assignment_4.pdf",
  "description": "Assignment 4",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/8297860a3c7be9b97930adac1c493971_assignment_4.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
